
namespace GatewayTool.UserControls
{
    partial class UcDTUPanel
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UcDTUPanel));
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabSystemState = new System.Windows.Forms.TabPage();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.gbDeviceImage = new System.Windows.Forms.GroupBox();
            this.picDTU = new System.Windows.Forms.PictureBox();
            this.gbStateInfo = new System.Windows.Forms.GroupBox();
            this.btnRefreshState = new System.Windows.Forms.Button();
            this.gridDTU = new System.Windows.Forms.PropertyGrid();
            this.tabDeviceConfig = new System.Windows.Forms.TabPage();
            this.btnExport = new System.Windows.Forms.Button();
            this.btnRead = new System.Windows.Forms.Button();
            this.btnImport = new System.Windows.Forms.Button();
            this.btnDownload = new System.Windows.Forms.Button();
            this.gridConfig = new System.Windows.Forms.PropertyGrid();
            this.tabDeviceManage = new System.Windows.Forms.TabPage();
            this.gbModifyPassword = new System.Windows.Forms.GroupBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.lbConfirmNewPassword = new System.Windows.Forms.Label();
            this.btnModify = new System.Windows.Forms.Button();
            this.lbNewPassword = new System.Windows.Forms.Label();
            this.gbRestartDevice = new System.Windows.Forms.GroupBox();
            this.btnRestart = new System.Windows.Forms.Button();
            this.gbUpgradeFirmware = new System.Windows.Forms.GroupBox();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.txtFilePath = new System.Windows.Forms.TextBox();
            this.lbUpgradeProgress = new System.Windows.Forms.Label();
            this.lbChooseFile = new System.Windows.Forms.Label();
            this.btnBrowse = new System.Windows.Forms.Button();
            this.btnUpgrade = new System.Windows.Forms.Button();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.lbProgressVal = new System.Windows.Forms.Label();
            this.tabControl1.SuspendLayout();
            this.tabSystemState.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.gbDeviceImage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picDTU)).BeginInit();
            this.gbStateInfo.SuspendLayout();
            this.tabDeviceConfig.SuspendLayout();
            this.tabDeviceManage.SuspendLayout();
            this.gbModifyPassword.SuspendLayout();
            this.gbRestartDevice.SuspendLayout();
            this.gbUpgradeFirmware.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabSystemState);
            this.tabControl1.Controls.Add(this.tabDeviceConfig);
            this.tabControl1.Controls.Add(this.tabDeviceManage);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabControl1.ImageList = this.imageList1;
            this.tabControl1.ItemSize = new System.Drawing.Size(125, 25);
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabControl1.Multiline = true;
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(805, 359);
            this.tabControl1.TabIndex = 0;
            this.tabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.tabControl1_DrawItem);
            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
            // 
            // tabSystemState
            // 
            this.tabSystemState.Controls.Add(this.splitContainer1);
            this.tabSystemState.ImageKey = "state.ico";
            this.tabSystemState.Location = new System.Drawing.Point(4, 29);
            this.tabSystemState.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabSystemState.Name = "tabSystemState";
            this.tabSystemState.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabSystemState.Size = new System.Drawing.Size(797, 326);
            this.tabSystemState.TabIndex = 0;
            this.tabSystemState.Text = "系统状态";
            this.tabSystemState.UseVisualStyleBackColor = true;
            // 
            // splitContainer1
            // 
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(3, 4);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.gbDeviceImage);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.gbStateInfo);
            this.splitContainer1.Size = new System.Drawing.Size(791, 318);
            this.splitContainer1.SplitterDistance = 395;
            this.splitContainer1.TabIndex = 0;
            // 
            // gbDeviceImage
            // 
            this.gbDeviceImage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gbDeviceImage.Controls.Add(this.picDTU);
            this.gbDeviceImage.Location = new System.Drawing.Point(13, 16);
            this.gbDeviceImage.Name = "gbDeviceImage";
            this.gbDeviceImage.Size = new System.Drawing.Size(366, 288);
            this.gbDeviceImage.TabIndex = 1;
            this.gbDeviceImage.TabStop = false;
            this.gbDeviceImage.Text = "设备图片";
            // 
            // picDTU
            // 
            this.picDTU.BackColor = System.Drawing.Color.Transparent;
            this.picDTU.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.picDTU.Dock = System.Windows.Forms.DockStyle.Fill;
            this.picDTU.Location = new System.Drawing.Point(3, 22);
            this.picDTU.Name = "picDTU";
            this.picDTU.Size = new System.Drawing.Size(360, 263);
            this.picDTU.TabIndex = 1;
            this.picDTU.TabStop = false;
            // 
            // gbStateInfo
            // 
            this.gbStateInfo.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gbStateInfo.Controls.Add(this.btnRefreshState);
            this.gbStateInfo.Controls.Add(this.gridDTU);
            this.gbStateInfo.Location = new System.Drawing.Point(13, 16);
            this.gbStateInfo.Name = "gbStateInfo";
            this.gbStateInfo.Size = new System.Drawing.Size(366, 288);
            this.gbStateInfo.TabIndex = 1;
            this.gbStateInfo.TabStop = false;
            this.gbStateInfo.Text = "状态信息";
            // 
            // btnRefreshState
            // 
            this.btnRefreshState.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnRefreshState.Location = new System.Drawing.Point(285, 253);
            this.btnRefreshState.Name = "btnRefreshState";
            this.btnRefreshState.Size = new System.Drawing.Size(75, 28);
            this.btnRefreshState.TabIndex = 2;
            this.btnRefreshState.Text = "刷新";
            this.btnRefreshState.UseVisualStyleBackColor = true;
            this.btnRefreshState.Click += new System.EventHandler(this.btnRefreshState_Click);
            // 
            // gridDTU
            // 
            this.gridDTU.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gridDTU.DisabledItemForeColor = System.Drawing.SystemColors.ControlDarkDark;
            this.gridDTU.HelpVisible = false;
            this.gridDTU.Location = new System.Drawing.Point(3, 22);
            this.gridDTU.Name = "gridDTU";
            this.gridDTU.PropertySort = System.Windows.Forms.PropertySort.Categorized;
            this.gridDTU.Size = new System.Drawing.Size(360, 225);
            this.gridDTU.TabIndex = 1;
            this.gridDTU.ToolbarVisible = false;
            this.gridDTU.ViewBorderColor = System.Drawing.Color.White;
            // 
            // tabDeviceConfig
            // 
            this.tabDeviceConfig.Controls.Add(this.btnExport);
            this.tabDeviceConfig.Controls.Add(this.btnRead);
            this.tabDeviceConfig.Controls.Add(this.btnImport);
            this.tabDeviceConfig.Controls.Add(this.btnDownload);
            this.tabDeviceConfig.Controls.Add(this.gridConfig);
            this.tabDeviceConfig.ImageKey = "config.ico";
            this.tabDeviceConfig.Location = new System.Drawing.Point(4, 29);
            this.tabDeviceConfig.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabDeviceConfig.Name = "tabDeviceConfig";
            this.tabDeviceConfig.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabDeviceConfig.Size = new System.Drawing.Size(797, 326);
            this.tabDeviceConfig.TabIndex = 1;
            this.tabDeviceConfig.Text = "设备配置";
            this.tabDeviceConfig.UseVisualStyleBackColor = true;
            // 
            // btnExport
            // 
            this.btnExport.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnExport.Location = new System.Drawing.Point(470, 291);
            this.btnExport.Name = "btnExport";
            this.btnExport.Size = new System.Drawing.Size(75, 28);
            this.btnExport.TabIndex = 2;
            this.btnExport.Text = "导出";
            this.btnExport.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btnExport.UseVisualStyleBackColor = true;
            this.btnExport.Click += new System.EventHandler(this.btnExport_Click);
            // 
            // btnRead
            // 
            this.btnRead.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnRead.Location = new System.Drawing.Point(636, 291);
            this.btnRead.Name = "btnRead";
            this.btnRead.Size = new System.Drawing.Size(75, 28);
            this.btnRead.TabIndex = 2;
            this.btnRead.Text = "读取";
            this.btnRead.UseVisualStyleBackColor = true;
            this.btnRead.Click += new System.EventHandler(this.btnRead_Click);
            // 
            // btnImport
            // 
            this.btnImport.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnImport.Location = new System.Drawing.Point(553, 291);
            this.btnImport.Name = "btnImport";
            this.btnImport.Size = new System.Drawing.Size(75, 28);
            this.btnImport.TabIndex = 2;
            this.btnImport.Text = "导入";
            this.btnImport.UseVisualStyleBackColor = true;
            this.btnImport.Click += new System.EventHandler(this.btnImport_Click);
            // 
            // btnDownload
            // 
            this.btnDownload.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnDownload.Location = new System.Drawing.Point(719, 291);
            this.btnDownload.Name = "btnDownload";
            this.btnDownload.Size = new System.Drawing.Size(75, 28);
            this.btnDownload.TabIndex = 2;
            this.btnDownload.Text = "下发";
            this.btnDownload.UseVisualStyleBackColor = true;
            this.btnDownload.Click += new System.EventHandler(this.btnDownload_Click);
            // 
            // gridConfig
            // 
            this.gridConfig.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gridConfig.Location = new System.Drawing.Point(3, 4);
            this.gridConfig.Name = "gridConfig";
            this.gridConfig.PropertySort = System.Windows.Forms.PropertySort.Categorized;
            this.gridConfig.Size = new System.Drawing.Size(791, 281);
            this.gridConfig.TabIndex = 0;
            this.gridConfig.ToolbarVisible = false;
            // 
            // tabDeviceManage
            // 
            this.tabDeviceManage.AutoScroll = true;
            this.tabDeviceManage.Controls.Add(this.gbModifyPassword);
            this.tabDeviceManage.Controls.Add(this.gbRestartDevice);
            this.tabDeviceManage.Controls.Add(this.gbUpgradeFirmware);
            this.tabDeviceManage.ImageKey = "manage.ico";
            this.tabDeviceManage.Location = new System.Drawing.Point(4, 29);
            this.tabDeviceManage.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tabDeviceManage.Name = "tabDeviceManage";
            this.tabDeviceManage.Size = new System.Drawing.Size(797, 326);
            this.tabDeviceManage.TabIndex = 2;
            this.tabDeviceManage.Text = "设备管理";
            this.tabDeviceManage.UseVisualStyleBackColor = true;
            // 
            // gbModifyPassword
            // 
            this.gbModifyPassword.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gbModifyPassword.Controls.Add(this.textBox3);
            this.gbModifyPassword.Controls.Add(this.textBox2);
            this.gbModifyPassword.Controls.Add(this.lbConfirmNewPassword);
            this.gbModifyPassword.Controls.Add(this.btnModify);
            this.gbModifyPassword.Controls.Add(this.lbNewPassword);
            this.gbModifyPassword.Location = new System.Drawing.Point(15, 197);
            this.gbModifyPassword.Name = "gbModifyPassword";
            this.gbModifyPassword.Size = new System.Drawing.Size(768, 85);
            this.gbModifyPassword.TabIndex = 0;
            this.gbModifyPassword.TabStop = false;
            this.gbModifyPassword.Text = "修改密码";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(487, 35);
            this.textBox3.Name = "textBox3";
            this.textBox3.PasswordChar = '*';
            this.textBox3.Size = new System.Drawing.Size(151, 26);
            this.textBox3.TabIndex = 3;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(139, 35);
            this.textBox2.Name = "textBox2";
            this.textBox2.PasswordChar = '*';
            this.textBox2.Size = new System.Drawing.Size(151, 26);
            this.textBox2.TabIndex = 3;
            // 
            // lbConfirmNewPassword
            // 
            this.lbConfirmNewPassword.Location = new System.Drawing.Point(302, 38);
            this.lbConfirmNewPassword.Name = "lbConfirmNewPassword";
            this.lbConfirmNewPassword.Size = new System.Drawing.Size(166, 20);
            this.lbConfirmNewPassword.TabIndex = 2;
            this.lbConfirmNewPassword.Text = "确认新密码";
            this.lbConfirmNewPassword.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // btnModify
            // 
            this.btnModify.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnModify.Location = new System.Drawing.Point(668, 34);
            this.btnModify.Name = "btnModify";
            this.btnModify.Size = new System.Drawing.Size(75, 28);
            this.btnModify.TabIndex = 1;
            this.btnModify.Text = "修改";
            this.btnModify.UseVisualStyleBackColor = true;
            // 
            // lbNewPassword
            // 
            this.lbNewPassword.Location = new System.Drawing.Point(16, 38);
            this.lbNewPassword.Name = "lbNewPassword";
            this.lbNewPassword.Size = new System.Drawing.Size(106, 20);
            this.lbNewPassword.TabIndex = 2;
            this.lbNewPassword.Text = "新密码";
            this.lbNewPassword.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // gbRestartDevice
            // 
            this.gbRestartDevice.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gbRestartDevice.Controls.Add(this.btnRestart);
            this.gbRestartDevice.Location = new System.Drawing.Point(15, 106);
            this.gbRestartDevice.Name = "gbRestartDevice";
            this.gbRestartDevice.Size = new System.Drawing.Size(768, 85);
            this.gbRestartDevice.TabIndex = 0;
            this.gbRestartDevice.TabStop = false;
            this.gbRestartDevice.Text = "重启设备";
            // 
            // btnRestart
            // 
            this.btnRestart.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnRestart.Location = new System.Drawing.Point(668, 33);
            this.btnRestart.Name = "btnRestart";
            this.btnRestart.Size = new System.Drawing.Size(75, 28);
            this.btnRestart.TabIndex = 1;
            this.btnRestart.Text = "重启";
            this.btnRestart.UseVisualStyleBackColor = true;
            // 
            // gbUpgradeFirmware
            // 
            this.gbUpgradeFirmware.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.gbUpgradeFirmware.Controls.Add(this.lbProgressVal);
            this.gbUpgradeFirmware.Controls.Add(this.progressBar1);
            this.gbUpgradeFirmware.Controls.Add(this.txtFilePath);
            this.gbUpgradeFirmware.Controls.Add(this.lbUpgradeProgress);
            this.gbUpgradeFirmware.Controls.Add(this.lbChooseFile);
            this.gbUpgradeFirmware.Controls.Add(this.btnBrowse);
            this.gbUpgradeFirmware.Controls.Add(this.btnUpgrade);
            this.gbUpgradeFirmware.Location = new System.Drawing.Point(15, 15);
            this.gbUpgradeFirmware.Name = "gbUpgradeFirmware";
            this.gbUpgradeFirmware.Size = new System.Drawing.Size(768, 85);
            this.gbUpgradeFirmware.TabIndex = 0;
            this.gbUpgradeFirmware.TabStop = false;
            this.gbUpgradeFirmware.Text = "更新固件";
            // 
            // progressBar1
            // 
            this.progressBar1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.progressBar1.Location = new System.Drawing.Point(139, 53);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(451, 20);
            this.progressBar1.TabIndex = 4;
            // 
            // txtFilePath
            // 
            this.txtFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.txtFilePath.Location = new System.Drawing.Point(139, 21);
            this.txtFilePath.Name = "txtFilePath";
            this.txtFilePath.ReadOnly = true;
            this.txtFilePath.Size = new System.Drawing.Size(451, 26);
            this.txtFilePath.TabIndex = 3;
            // 
            // lbUpgradeProgress
            // 
            this.lbUpgradeProgress.Location = new System.Drawing.Point(16, 53);
            this.lbUpgradeProgress.Name = "lbUpgradeProgress";
            this.lbUpgradeProgress.Size = new System.Drawing.Size(106, 20);
            this.lbUpgradeProgress.TabIndex = 2;
            this.lbUpgradeProgress.Text = "更新进度";
            this.lbUpgradeProgress.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lbChooseFile
            // 
            this.lbChooseFile.Location = new System.Drawing.Point(16, 24);
            this.lbChooseFile.Name = "lbChooseFile";
            this.lbChooseFile.Size = new System.Drawing.Size(106, 20);
            this.lbChooseFile.TabIndex = 2;
            this.lbChooseFile.Text = "选择文件";
            this.lbChooseFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // btnBrowse
            // 
            this.btnBrowse.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnBrowse.Location = new System.Drawing.Point(596, 22);
            this.btnBrowse.Name = "btnBrowse";
            this.btnBrowse.Size = new System.Drawing.Size(42, 25);
            this.btnBrowse.TabIndex = 1;
            this.btnBrowse.Text = "...";
            this.btnBrowse.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            this.btnBrowse.UseVisualStyleBackColor = true;
            this.btnBrowse.Click += new System.EventHandler(this.btnBrowse_Click);
            // 
            // btnUpgrade
            // 
            this.btnUpgrade.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnUpgrade.Location = new System.Drawing.Point(668, 20);
            this.btnUpgrade.Name = "btnUpgrade";
            this.btnUpgrade.Size = new System.Drawing.Size(75, 28);
            this.btnUpgrade.TabIndex = 1;
            this.btnUpgrade.Text = "更新";
            this.btnUpgrade.UseVisualStyleBackColor = true;
            this.btnUpgrade.Click += new System.EventHandler(this.btnUpgrade_Click);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "config.ico");
            this.imageList1.Images.SetKeyName(1, "manage.ico");
            this.imageList1.Images.SetKeyName(2, "state.ico");
            // 
            // lbProgressVal
            // 
            this.lbProgressVal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.lbProgressVal.AutoSize = true;
            this.lbProgressVal.Location = new System.Drawing.Point(596, 53);
            this.lbProgressVal.Name = "lbProgressVal";
            this.lbProgressVal.Size = new System.Drawing.Size(29, 20);
            this.lbProgressVal.TabIndex = 5;
            this.lbProgressVal.Text = "0%";
            // 
            // UcDTUPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl1);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "UcDTUPanel";
            this.Size = new System.Drawing.Size(805, 359);
            this.tabControl1.ResumeLayout(false);
            this.tabSystemState.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.gbDeviceImage.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picDTU)).EndInit();
            this.gbStateInfo.ResumeLayout(false);
            this.tabDeviceConfig.ResumeLayout(false);
            this.tabDeviceManage.ResumeLayout(false);
            this.gbModifyPassword.ResumeLayout(false);
            this.gbModifyPassword.PerformLayout();
            this.gbRestartDevice.ResumeLayout(false);
            this.gbUpgradeFirmware.ResumeLayout(false);
            this.gbUpgradeFirmware.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabSystemState;
        private System.Windows.Forms.TabPage tabDeviceConfig;
        private System.Windows.Forms.TabPage tabDeviceManage;
        private System.Windows.Forms.GroupBox gbUpgradeFirmware;
        private System.Windows.Forms.Button btnUpgrade;
        private System.Windows.Forms.TextBox txtFilePath;
        private System.Windows.Forms.Label lbChooseFile;
        private System.Windows.Forms.Button btnBrowse;
        private System.Windows.Forms.GroupBox gbRestartDevice;
        private System.Windows.Forms.Button btnRestart;
        private System.Windows.Forms.GroupBox gbModifyPassword;
        private System.Windows.Forms.Button btnModify;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label lbConfirmNewPassword;
        private System.Windows.Forms.Label lbNewPassword;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.GroupBox gbDeviceImage;
        private System.Windows.Forms.PictureBox picDTU;
        private System.Windows.Forms.GroupBox gbStateInfo;
        private System.Windows.Forms.PropertyGrid gridDTU;
        private System.Windows.Forms.PropertyGrid gridConfig;
        private System.Windows.Forms.Button btnDownload;
        private System.Windows.Forms.Button btnExport;
        private System.Windows.Forms.Button btnImport;
        private System.Windows.Forms.Button btnRead;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.Button btnRefreshState;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.Label lbUpgradeProgress;
        private System.Windows.Forms.Label lbProgressVal;
    }
}
